View Issue Details

IDProjectCategoryView StatusLast Update
0017997MediaMonkey 5UPnP / DLNApublic2022-04-27 09:21
Reporterpeke Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0.3Fixed in Version5.0.3 
Summary0017997: DLNA: MM do not show Album/Series/Season Artwork when browsing DLNA server
DescriptionWhen Browsing DLNA servers MM do not show Folder Arts, where other apps show them normally.

Video File and screenshots showing the error for below steps provided.
Steps To Reproduce1. Make sure that Albums in MM5 have album art (Install Kodi as Media server if you do not want to start two MM5 on same PC)
2. Use DLNA to browse Albums With Multiple Disks (Only default icons are shown even Album and Track have correct Album art)
3. Only When you see actual files you see album art
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=33&t=101016
https://www.mediamonkey.com/forum/viewtopic.php?p=493208#p493208
TagsNo tags attached.
Fixed in build2602

Relationships

related to 0018138 closedLudek Episode# and Season# aren't passed over DLNA 
related to 0016164 closedLudek Dummy 9999999.jpg files served over DLNA with http 404 error 
related to 0019004 closedpeke UPnP/DLNA: MM5 do not send all the information to DLNA clients 

Activities

Ludek

2022-01-18 22:24

developer   ~0066670

Fixed in 2602

peke

2022-04-24 20:34

developer   ~0067720

Verified 2616

peke

2022-04-24 20:36

developer   ~0067721

image.png (194,244 bytes)   
image.png (194,244 bytes)   
image-2.png (71,168 bytes)   
image-2.png (71,168 bytes)